apiVersion: v1
kind: Service
metadata:
  name: speedtest-tracker
  namespace: speedtest-tracker
  labels:
    app.kubernetes.io/name: speedtest-tracker
spec:
  type: NodePort
  selector:
    app.kubernetes.io/name: speedtest-tracker
  ports:
    - port: 80
      targetPort: 80
      protocol: TCP
      nodePort: 30800
